CMReams php文件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1115511 漏洞类型 跨站脚本
发布时间 2008-06-22 更新时间 2008-09-05
CVE编号 CVE-2008-2984 CNNVD-ID CNNVD-200807-041
漏洞平台 PHP CVSS评分 4.3
|漏洞来源
https://www.exploit-db.com/exploits/5905
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200807-041
|漏洞详情
CmeamCMS是基于Cmbasic的内容管理系统。CMReamsCMS1.3.1.1Beta2的backend/umleitung.php中存在跨站脚本攻击漏洞。远程攻击者通过lang[be_red_text]参数来注入任意web脚本或HTML。
|漏洞EXP
???????????????????????????????????????????????????????????????????????????????
??                             C r a C k E r                                ??
??          T H E   C R A C K   O F   E T E R N A L   M I G H T             ??
??????????????????????????????????????????????????????????????????????????????

 ?????      From The Ashes and Dust Rises An Unimaginable crack....      ?????
??????????????????????????????????????????????????????????????????????????????
??       [ Local File Include ]                         [XSS]               ??
??????????????????????????????????????????????????????????????????????????????
:   Author   : CraCkEr                : :                                    :
?   Group    : uNiTeD CraCkiNg ForCE  ? ?                                    ?
?   Script   : CMReams CMS 1.3.1.1 B2 ? ?         Register Globals :         ?
?   Download : SourceForge.net        ? ?                                    ?
?   Method   : GET                    ? ?          [?] ON   [ ] OFF          ?
?   Critical : High [????????]        ? ?                                    ?
?   Impact   : System access          ? ?                                    ?
? ????????????????????????????????????? ???????????????????????????????????? ?
?                              DALnet #crackers                             ??
??????????????????????????????????????????????????????????????????????????????
:                                                                            :
?  Release Notes:                                                            ?
?  ?????????????                                                             ?
?  Typically used for remotely exploitable vulnerabilities that can lead to  ?
?  system compromise.                                                        ?
?                                                                            ?

??????????????????????????????????????????????????????????????????????????????
??                             Exploit URL's                                ??
??????????????????????????????????????????????????????????????????????????????
  
[LFI]

http://localhost/path/load_language.php?page_language=[LFI]

[XSS]

http://localhost/path/backend/umleitung.php?lang[be_red_text]=[XSS]


??????????????????????????????????????????????????????????????????????????????
 
Greets:
       The_PitBull, Raz0r, iNs, Sad, CwG GeNiuS

??????????????????????????????????????????????????????????????????????????????
??                              © CraCkEr 2008                              ??
??????????????????????????????????????????????????????????????????????????????


# milw0rm.com [2008-06-22]
|参考资料

来源:XF
名称:cmreamscms-umleitung-xss(43266)
链接:http://xforce.iss.net/xforce/xfdb/43266
来源:BID
名称:29891
链接:http://www.securityfocus.com/bid/29891
来源:MILW0RM
名称:5905
链接:http://www.milw0rm.com/exploits/5905